/*
Theme Name: i2homes
Theme URI: http://structure.thememove.com/01/
Description: A child theme of Structure Theme
Author: ThemeMove
Author URI: http://thememove.com/
Version:4.0
Template: structure
*/

@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('fonts/ProximaNovaRegular.eot');
    src: url('fonts/ProximaNovaRegular.eot?#iefix') format('embedded-opentype'),
         url('fonts/ProximaNovaRegular.woff') format('woff'),
         url('fonts/ProximaNovaRegular.ttf') format('truetype'),
         url('fonts/ProximaNovaRegular.svg#Sri-TSCRegular') format('svg');
    font-weight: normal;
    font-style: normal;
   }

body, p, span, strong, b, a, li{
	  font-family: 'ProximaNovaRegular'!important;
}

h1, h2, h3{
	    font-family: 'ProximaNovaRegular'!important;
    text-transform: uppercase;
}

p{
	    font-size: 16px;
    color: #6B747D;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6{ margin-top: 15px;}

.headng{
	text-shadow:1px 2px 3px #000!important;
	  font-family: 'ProximaNovaRegular'!important;
}

.subheadng{
		text-shadow:1px 2px 3px #fff!important;
	  font-family: 'ProximaNovaRegular'!important;
	color:#000!important;
}

.header-wrapper .nav, .header-wrapper .navigation{
	background-color:#000!important;
}

.header-wrapper .menu{
	text-align:center;
}

.scheme .header-right i{
	color:#fff!important;
	border-color:#fff!important;
	    font-size: 18px;
    position: absolute;
    left: 0;
    top: 0;
}

.header-right{
	text-align: right;
}

.header-wrapper .menu li:last-child a{
	border-right:0px!important;
}

.header-wrapper .menu li a{
	 font-family: 'ProximaNovaRegular'!important;
	font-weight: 500;
}

.header-right ul{ 
	line-height: 21px;
	    margin-top: 50px;
}

.header-right li span{
	    font-size: 16px;
    color: #bfbfbf;
}

.header-right ul li{
	  list-style-type:none;
    display: inline-block;
    font-size: 20px;
    font-weight: 500;
    position: relative;
    padding-left: 55px;
	text-align:left;
}

.header-right ul li:first-child{
	margin-right:10%;
}

.site-branding img{
	 width: 100%;
    max-width: 280px;
}

.fotr-socl li{
	list-style-type:none;
	display:inline-block;
}

.fotr-socl a, footer p, footer a, .footer .menu li:before, .copyright p{
	   color: #fff!important;
    font-size: 16px;
}

footer .widget_media_image img{
	width: 210px;
}

.footer .widget-title{
	font-size: 20px;
    font-weight: 600;
    font-family: 'ProximaNovaRegular'!important;
	text-transform: capitalize;
}

.footer {
    padding: 30px 0 0px;
}

.footer .social{
	display:none!important
}

.home .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a{
	 font-weight: 500;
}

.home .wpb_accordion_content p{
	font-size: 16px;
    color: #6b747d;
}

.intro4 h3{
	    font-size: 21px!important;
    font-weight: 300;
	margin-top:0px!important;
}

.intro4 .col-sm-4{
	background:#000!important;
	text-align:right;
	    padding: 20px 0;
}

.intro4 .vc_custom_heading{
	padding-top:20px;
}

.post-type-archive-project .project-thumbnail img, .tax-project-category .project-thumbnail img{
	   height: 100%;
    max-height: 169px;
    width: 100%;
}

.post-type-archive-project .project-thumbnail, .tax-project-category .project-thumbnail{
	margin-bottom:0px!important;
}

.wpcf7-submit:hover{
	    background: #000!important;
    color: #fff!important;
}

.eg-woodrowwilson-element-2{
	border-color:#6B747D!important;
}

.wpb_widgetised_column .sidebar-contact i{
	 position: absolute;
    left: 0;
    top: 5px;
}

.wpb_widgetised_column .sidebar-contact p{
	position: relative;
    padding-left: 25px;
}

.single-projct-page .esg-center{
	    position: absolute!important;
    bottom: 0;
    width: 100%;
    display: block!important;
}

.single-projct-page .esg-cc{
	bottom:0px!important;
}

.single-projct-page .esg-center a{
	padding: 15px 10px!important;
    background: #000!important;
    font-size: 18px!important;
    color: #fff!important;
    font-family: 'ProximaNovaRegular'!important;
    font-weight: 400!important;
}


/* hero css */
.row{ padding-left: 5px; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{ margin-left: -5px; }

.wpb_column{ margin-left: 0; }

.footer .menu{ padding-left: 5px; }
.footer .menu li{ margin-left: -5px; }
.menu-link{ color: #fff !important; }

/* ----------- Media Screen Css ------------ */

@media only screen and (min-width: 1200px){
header .container, footer .container, .copyright .container{
    max-width: 1300px;
}
	.has-bg {
    padding: 20px 0;
}
	
	.hm-allservc .ult-content-box-container, .hm-allservc .ult-content-box{
		    height: 100%;
    min-height: 650px;
	}
}

@media only screen and (min-width:767px){
	.make{
	    text-align: right;
    margin-bottom: 0px;
}

.copy-right{
	    text-align: left;
    float: left;
}
}

@media only screen and (max-width:991px){
	.better-menu-widget h3{ font-size: 15px !important; }
	}

@media only screen and (max-width:767px){
	.post-type-archive-project .project-thumbnail img, .tax-project-category .project-thumbnail img{ max-height: inherit !important; }
	.intro4 .col-sm-4{ text-align: center; }
	.intro4 h3{ text-align: center !important; }
}

@media only screen and (max-width:440px){
	.site-branding img{ max-width: 210px; }
	.header-preset-02 .nav, .header-preset-03 .nav, .header-preset-05 .nav{ top: 66px; }
}

@media only screen and (max-width:420px){
	.hero-head h2{ font-size: 30px !important; }
	}

